@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&family=Shippori+Mincho:wght@400;500;700&display=swap');
.font {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
/* ----------------------------------------
  base
---------------------------------------- */
html {
  font-size: 62.5%;
}
body {
  color: #000000;
  font-family: 'Shippori Mincho', serif;
  background-color: #ffffff;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.9;
  text-align: center;
  margin: 0 auto;
}
p {
  line-height: 1.9;
}
.wrapper {
  text-align: left;
  padding: 0 50px;
}
.wrap01 {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
.wrap02 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.wrap03 {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.wrap04 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.deco a {
  text-decoration: none;
}
.bg01 {
  background: url("../images/cmn-images/bg01.jpg") 0 0;
}
/* ----------------------------------------
  head
---------------------------------------- */
#head .wrap01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#head h1 {
  width: 335px;
  padding: 45px 0 40px 0;
}
#head .box {
  padding: 20px 0;
}
#head h2 {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
  text-align: right;
  margin-bottom: 15px;
}
#head h3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: 15px;
}
#head h3 span {
  display: block;
  width: 300px;
}
#head p {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  text-align: right;
}
#head img {
  display: block;
}
/* ----------------------------------------
  gnav
---------------------------------------- */
#gnav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}
#gnav ul li {
  padding-right: 30px;
}
#gnav ul li:last-child {
  padding-right: 0;
}
#gnav ul li a {
  display: block;
  position: relative;
  font-size: 2.0rem;
  line-height: 1.0;
  text-align: center;
  transition: 0.4s ease-in-out;
}
#gnav ul li a::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #000;
  bottom: -1px;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform 0.3s;
}
#gnav ul li a:hover::after {
  transform: scale(1, 1);
}
/* ----------------------------------------
  sp btn
---------------------------------------- */
#panel-btn {
  display: block;
  position: fixed;
  top: 0;
  right: 15px;
  z-index: 150000;
  width: 50px;
  height: 50px;
  text-align: center;
}
#panel-btn-txt {
  display: block;
  width: 50px;
  font-size: 1rem;
  text-align: center;
  position: absolute;
  top: 40px;
  left: 0;
}
#panel-btn-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  width: 30px;
  height: 2px;
  margin: -1px 0 0 0;
  background: #8b764b;
  transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  width: 30px;
  height: 2px;
  background: #8b764b;
  transition: .3s;
}
#panel-btn-icon:before {
  margin-top: -10px;
}
#panel-btn-icon:after {
  margin-top: 9px;
}
#panel-btn .close-btn {
  background: transparent;
}
#panel-btn .close-btn:before, #panel-btn .close-btn:after {
  background: #8b764b;
  margin-top: 0;
}
#panel-btn .close-btn:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
#panel-btn .close-btn:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
/* ----------------------------------------
  sp nav
---------------------------------------- */
#sp-nav {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  position: fixed;
  z-index: 1500;
  overflow-y: scroll;
  left: 0;
  top: 0;
  display: none;
  background-color: #fff;
  padding: 70px 0 0 0;
  text-align: center;
}
#sp-nav ul {
  margin-bottom: 20px;
  padding: 10px 10px 0 10px;
}
#sp-nav ul li {
  border-bottom: 1px solid #a6a49d;
}
#sp-nav ul li:last-child {
  border-bottom: none;
}
#sp-nav ul li a {
  display: block;
  color: #000;
  font-size: 1.7rem;
  line-height: 10vh;
  text-decoration: none;
}
/* ----------------------------------------
 page-title
------------------------------------------- */
#page-title {
  position: relative;
}
#page-title .box01 {
  position: relative;
  width: 67%;
  margin-left: 33%;
  z-index: 10;
}
#page-title .box01 img {
  width: 100%;
}
#page-title .box02 {
  position: absolute;
  width: 100%;
  top: 35%;
  z-index: 20;
}
#page-title .box02 h2 {
  width: 100%;
  max-width: 1550px;
  box-sizing: border-box;
  font-size: 4.4rem;
  font-weight: 500;
  text-align: left;
  line-height: 1.5;
  margin: 0 auto 20px auto;
  padding-left: 50px;
}
#page-title .box02 p {
  width: 100%;
  max-width: 1550px;
  box-sizing: border-box;
  color: #8b764b;
  font-size: 2.2rem;
  font-weight: 500;
  text-align: left;
  margin: 0 auto;
  padding-left: 50px;
}
#page-title::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 70%;
  background: url("../images/cmn-images/bg01.jpg") 0 0;
  top: 15%;
  left: 0;
  z-index: 1;
}
.page-nav {
  padding: 15px 0 90px 0;
}
.page-nav .wrapper{
  font-size: 85%;
  text-align: right;
}
/* ----------------------------------------
  cmn-box
---------------------------------------- */
.cmn-tb01 {
  padding: 100px 0;
}
.cmn-b01 {
  padding-bottom: 100px;
}
.cmn-tb02 {
  padding: 50px 0;
}
.cmn-b02 {
  padding-bottom: 50px;
}
/* ----------------------------------------
  flex
---------------------------------------- */
.fl-box {
  display: flex;
  flex-wrap: wrap;
}
.flr-box {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}
.fl-space {
  justify-content: space-between;
}
.tb-box {
  display: table;
}
.tb-box .inner {
  display: table-cell;
  vertical-align: middle;
}
/* ----------------------------------------
  cmn-title
---------------------------------------- */
.cmn-title01 {
  font-size: 3.6rem;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 30px;
}
.cmn-title02 {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}
.cmn-title02 span {
  display: block;
  color: #8b764b;
  font-size: 4.8rem;
  text-align: center;
  letter-spacing: 0.17em;
  line-height: 1;
  margin-bottom: 20px;
}
.cmn-title03 {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: left;
  line-height: 1;
  border-bottom: 1px solid #a59b92;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.cmn-title03 span {
  font-size: 4.4rem;
  letter-spacing: 0.17em;
  line-height: 1;
  margin-right: 15px;
}
.cmn-title04 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
  text-align: left;
  line-height: 1;
  background-color: #8b764b;
  padding: 15px 20px;
  margin-bottom: 40px;
}
.cmn-title04 span {
  font-size: 3.0rem;
  line-height: 1;
  margin-right: 10px;
}
.cmn-title04 .font {
  letter-spacing: 0.17em;
}
.cmn-title05 {
  color: #8b764b;
  font-size: 1.8rem;
  margin-bottom: 10px;
}
.cmn-title06 {
color: #8b764b;
  font-size: 3.0rem;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 30px;
}
.cmn-title07 {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: left;
  line-height: 1;
  border-bottom: 1px solid #a59b92;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.cmn-title07 span {
  font-size: 4.8rem;
  letter-spacing: 0.17em;
  line-height: 1;
  margin-right: 15px;
}
/* ----------------------------------------
  cmn-btn
---------------------------------------- */
.cmn-btn01 a {
  display: inline-block;
  min-width: 240px;
  color: #fff;
  line-height: 1;
  text-align: center;
  background: url("../images/cmn-images/bg04.png") 0 0 no-repeat;
  background-size: cover;
  padding: 25px 20px;
}
/* ----------------------------------------
 gallery
------------------------------------------- */
.gallery{
  display: flex;
  flex-wrap: wrap;
}
.gallery li{
  width: 30%;
  margin-right: 5%;
  text-align: center;
}
.gallery li:nth-child(3n){
  margin-right: 0;
}
.gallery .img-box {
  display: block;
  position: relative;
  overflow: hidden;
  padding-top: 80%;
  margin-bottom: 10px;
}
.gallery .img-box img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  transition: 0.5s;
}
.gallery .img-box img:hover {
  transform: scale(1.1, 1.1);
}
.gallery li span{
  margin-bottom: 30px;
  display: block;
  text-align: center;
}
.gallery li p{
  text-align: left;
}
/* ----------------------------------------
  youtube
---------------------------------------- */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/* ----------------------------------------
  gmap
---------------------------------------- */
.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 40%;
  position: relative;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
/* ----------------------------------------
 shop
------------------------------------------- */
#shop ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 900px;
  margin: 0 auto;
}
#shop ul li {
  width: 48%;
}
/* ----------------------------------------
 sns
------------------------------------------- */
#sns .wrapper {
  background: url("../images/cmn-images/bg03.jpg") 0 0;
  padding-top: 70px;
  padding-bottom: 70px;
}
#sns ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sns ul li {
  width: 31%;
}
/* ----------------------------------------
  info
---------------------------------------- */
#info {
  position: relative;
  top: -100px;
  margin-bottom: -50px;
}
#info .box {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  background-color: #fff;
  padding: 60px 70px;
  margin: 0 auto;
}
#info .box01 {
  width: 35%;
}
#info .box02 {
  width: 65%;
  box-sizing: border-box;
  padding-left: 7%;
}
#info h2 {
  font-size: 2rem;
  text-align: left;
  line-height: 1.3;
  margin-bottom: 10px;
}
#info h2 span {
  font-size: 70%;
}
#info h3 {
  font-size: 1.6rem;
  text-align: left;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 10px;
}
#info p {
  font-size: 1.5rem;
  text-align: left;
  line-height: 1.5;
}
/* ----------------------------------------
  ank
---------------------------------------- */
#pnav {
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}
#pnav li {
  display: inline-block;
  border-right: 1px solid #ccc;
}
#pnav li:last-child {
  border-right: none;
}
#pnav li a {
  display: block;
  box-sizing: border-box;
  font-size: 1.7rem;
  line-height: 1.0;
  text-align: center;
  padding: 5px 15px;
}
/* ----------------------------------------
  foot
---------------------------------------- */
#fnav {
  position: relative;
  text-align: center;
  border-top: 1px solid #a6a49d;
}
#fnav li {
  display: inline-block;
}
#fnav li:last-child {
  border-right: none;
}
#fnav li a {
  display: block;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.1;
  text-align: center;
  padding: 20px 15px;
  transition: 0.4s ease-in-out;
}
/* ----------------------------------------
  foot
---------------------------------------- */
.copy {
  color: #8a5836;
  font-size: 1.6rem;
  text-align: center;
  background-color: #ede5c2;
  padding: 15px 0;
}
/* ----------------------------------------
  side
---------------------------------------- */
#side-nav {
  position: fixed;
  width: 65px;
  right: 0;
  bottom: 50px;
  z-index: 100;
}
#side-nav ul li {
  margin-bottom: 1px;
}
/* ----------------------------------------
  bottom
---------------------------------------- */
#bottom-nav {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: -2px;
  z-index: 100;
}
#bottom-nav ul {
  display: flex;
  flex-wrap: wrap;
}
#bottom-nav ul li {
  width: 33.3333%;
}
/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
  body {
    min-width: 1200px;
    height: 100%;
  }
  .sp-only {
    display: none;
  }
  .tablet-only {
    display: none;
  }
  .pc-none {
    display: none;
  }
}
@media screen and (max-width:1500px) {
  #page-title .box02 h2 {
    font-size: 3.9333vw;
    padding-left: 6%;
  }
  #page-title .box02 p {
    font-size: 1.4666vw;
    padding-left: 6%;
  }
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: none;
  }
  /* ----------------------------------------
  head
---------------------------------------- */
#head h1 {
  width: 22%;
}
#head .box {
  width: 75%;
}
  /* ----------------------------------------
  gnav
---------------------------------------- */
#gnav ul li a {
  font-size: clamp(1.4rem, 1.5vw, 2rem);
}
  /* ----------------------------------------
  gmap
---------------------------------------- */
  .gmap {
    padding-bottom: 50%;
  }
  /* ----------------------------------------
  foot
---------------------------------------- */
}
/* =======================
  SP
======================== */
@media screen and (max-width: 799px) {
  body {
    font-size: 1.5rem;
  }
  .sp-only {
    display: block;
  }
  .sp-none {
    display: none;
  }
  .pctablet {
    display: none;
  }
  .tablet-only {
    display: none;
  }
  .wrapper {
    padding: 0 6%;
  }
  .bg01 {
  background-size: 150% auto;
}
  /* ----------------------------------------
  head
---------------------------------------- */
  #head h1 {
    width: 170px;
    padding: 20px 0 20px 0;
  }
  /* ----------------------------------------
 page-title
------------------------------------------- */
  #page-title .box02 h2 {
    font-size: 4.9333vw;
    text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff;
    margin-bottom: 10px;
  }
  #page-title .box02 p {
    font-size: 3.4666vw;
    text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff;
  }
  #page-title .box01 {
    position: relative;
    width: 87%;
    margin-left: 13%;
    z-index: 10;
  }
  #page-title .box02 {
    position: absolute;
    width: 100%;
    top: 30%;
    z-index: 20;
  }
  #page-title::after {
    background-size: 150% auto;
  }
 .page-nav {
  padding: 15px 0 50px 0;
}
.page-nav .wrapper{
  font-size: 75%;
  text-align: left;
}
  /* ----------------------------------------
  cmn-box
---------------------------------------- */
  .cmn-tb01 {
    padding: 60px 0;
  }
  .cmn-b01 {
    padding-bottom: 60px;
  }
    .cmn-tb02 {
    padding: 30px 0;
  }
  .cmn-b02 {
    padding-bottom: 30px;
  }
  /* ----------------------------------------
  cmn-title
---------------------------------------- */
  .cmn-title01 {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }
  .cmn-title02 {
    font-size: 1.4rem;
    margin-bottom: 30px;
  }
  .cmn-title02 span {
    font-size: 3rem;
    margin-bottom: 10px;
  }
  .cmn-title03 {
    font-size: 1.4rem;
    padding-bottom: 15px;
    margin-bottom: 30px;
  }
  .cmn-title03 span {
    font-size: 3rem;
    margin-right: 10px;
  }
  .cmn-title04 {
  font-size: 1.4rem;
  margin-bottom: 30px;
}
.cmn-title04 span {
  font-size: 2.2rem;
  margin-right: 10px;
}
  .cmn-title06 {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }
  .cmn-title07 {
    font-size: 1.4rem;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.cmn-title07 span {
    font-size: 3rem;
    margin-right: 10px;
}
  /* ----------------------------------------
  cmn-btn
---------------------------------------- */
/* ----------------------------------------
 gallery
------------------------------------------- */
.gallery li{
  width: 48%;
  margin-right: 4%;
}
.gallery li:nth-child(3n){
  margin-right: 4%;
}
.gallery li:nth-child(2n){
  margin-right: 0;
}
.gallery .img-box {
}
/* ----------------------------------------
 shop
------------------------------------------- */
#shop ul li {
  width: 100%;
}
#shop ul li:nth-child(1) {
  margin-bottom: 20px;
}
  /* ----------------------------------------
 sns
------------------------------------------- */
  #sns .wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #sns ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: -20px;
  }
  #sns ul li {
    width: 46%;
    margin: 0 auto 20px auto;
  }
  /* ----------------------------------------
  gnav
---------------------------------------- */
  .gmap {
    padding-bottom: 100%;
  }
  /* ----------------------------------------
  info
---------------------------------------- */
  #info {
    position: relative;
    top: -50px;
    margin-bottom: -20px;
  }
  #info .box {
    box-sizing: border-box;
    background-color: #fff;
    padding: 8%;
    margin-bottom: 0;
  }
  #info .box01 {
    width: 100%;
    margin: 0 auto 15px auto;
  }
  #info .box02 {
    width: 100%;
    box-sizing: border-box;
    border-left: none;
    padding-left: 0;
  }
  #info h2 {
    font-size: 1.5rem;
  }
  #info h3 {
    font-size: 1.4rem;
  }
  #info p {
    font-size: 1.4rem;
  }
  /* ----------------------------------------
  ank
---------------------------------------- */
#pnav {
  margin-bottom: 30px;
}
#pnav li a {
  font-size: 2.4vw;
  padding: 5px 10px;
}
  /* ----------------------------------------
  fnav
---------------------------------------- */
  #fnav {
    padding: 0;
  }
  #fnav ul {
    border-top: 1px solid #ccc;
  }
  #fnav li {
    display: block;
    border-bottom: 1px solid #ccc;
  }
  #fnav li a {
    position: relative;
    text-align: left;
    padding: 15px 5%;
  }
  #fnav li a::after {
    position: absolute;
    content: "\f105";
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    right: 5%;
    color: #333;
  }
  /* ----------------------------------------
  foot
---------------------------------------- */
  .copy {
    font-size: 1.4rem;
    padding: 15px 0 16%;
  }
  /* ----------------------------------------
  page-top
---------------------------------------- */
}
